{
    "name": "dropsolid/ddev-drupal",
    "description": "Scaffold DDEV files for Drupal websites.",
    "type": "library",
    "minimum-stability": "dev",
    "prefer-stable": true,
    "bin": [
        "bin/ddp"
    ],
    "config": {
        "sort-packages": true
    }
}
